*{
	margin:0;
	padding:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	}

body{
   	background-position: bottom;
	background-size:100% 100%;
	background-attachment:fixed;
    overflow: scroll;
    width: 100%;
	height: 100%;
	zoom:75%;
    }


.logotipoweb{
		position:relative;
		text-align:center;
}

